/* WEB MEMORIA */

hr{margin:0 0 40px 0;border-color:#e7e7e7;}

#contenido p{font-size:15px;}
#contenido .small {font-size: 85%;}

#contenido ol li::before {color:#555;}



#header {background:rgba(255,255,255,0.9);/**/position:relative;}
#slideshow {min-height:80px;} 
#slideshow .container, #slideshow img{width:100%;max-width:1280px;padding:0;} /* limit imatge (tamany maxim imatges) */

/*.homepage #header{position:absolute}*/

@media screen and (max-width: 1200px) {
	#contenido{margin-left:0;width:100%;}
}


/* menu arriba */

.menu-arriba{
	float:right;
	height:95px;
	width: 67%;
	max-width: 670px;
	background: url("../im/fondo-top-right.gif") no-repeat right bottom;
	background-size:100%;
}
@media screen and (max-width: 979px) {	
	.menu-arriba{height:80px;}
	.logo-container img{width:200px;}
	#header h1, #header h2 {margin-bottom:0;}/* corretgeixo estil de custom.css que molestava */
}
@media screen and (max-width: 767px) {
	#supertop_right{width:62%}	
	.menu-arriba{width: 62%;height:60px;background: url("../im/fondo-top-right--tablet.gif") no-repeat right 66%;background-size:90%;}
} 
@media screen and (max-width: 600px) {	
	#supertop_right{display:none;}	
	.menu-arriba{width: 121px;height:60px;}
	.logo-container img{width:180px;}
	#header h2{margin:5px 0;}
	.menu-arriba{background: url("../im/fondo-top-right--movil.gif") no-repeat right bottom;}
} 
@media screen and (max-width: 390px) {
	.menu-arriba, #slideshow{display:none!important;}
	.logo-container {width:100%;text-align:center;}
}


/*#slideshow{margin-top:-19px;}*/
nav#main_menu > ul.sf-menu{height:25px;margin-top:5px;}
nav#main_menu.noTopNav{margin-top:0;}
nav#main_menu > ul.sf-menu > li > a, #header a {color: #333;}
nav#main_menu > ul.sf-menu > li.active > a, nav#main_menu > ul.sf-menu > li > a:hover, nav#main_menu > ul.sf-menu > li:hover > a{
	border-bottom: 3px solid #58A618;
}
#slideshow.dark-blue, #page_header.dark-blue {background-color: #fff;}
#page_header.gradient, #slideshow.gradient{
	background: #fff!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}


/* ===================== CUADROS HEADER  ====================== */


.row-cuadros{
	display:inline-block;
	background:#fff;
	width:100%;
	max-width:100%;
}

.fondo-banner-debajo-slider {background:#498B14;}
.flex-direction-nav{bottom:112px!important;}

.row-cuadros>a>div{margin:0!important;padding:0;}

.row-cuadros .span-6cols{width:16.6666%;}
.row-cuadros .span-5cols{width:20%;}
.row-cuadros .span-4cols{width:25%;}

.row-cuadros div .wrap-im{width:86%;padding:6.5% 8%;text-align:center;;margin:0!important;}

@media screen and (max-width: 979px) {.row-cuadros div .wrap-im{width:92%;padding:6.5% 4%;}} /**/

/* ===  CUADROS HEADER: HOVER === */

.cuadros-encima-slider a:hover div[style]{
	/* 
	 -khtml-opacity:.85; 
 	 -moz-opacity:.85; 
	 -ms-filter:”alpha(opacity=85)”;
  	 filter:alpha(opacity=85);
 	 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.85);
 	 opacity:.85; 
	 */
}
.cuadros-encima-slider a:hover>div {
	margin-top:-1.2%!important;
	box-shadow: 0 0 8px rgba(0,0,0,0.05);
}

.cuadros-encima-slider a:hover div .wrap-im{
	width:90%;
	padding:12% 6%;
}
@media screen and (max-width: 979px) {
	.cuadros-encima-slider a:hover div .wrap-im{
		width:100%;
		padding:7% 0;
	}
}

.cuadros-encima-slider a div[style], .row-cuadros>a>div, .cuadros-encima-slider a div .wrap-im { 
	 -webkit-transition: all 1s; /* Safari */
    transition: all  1s; 
}
.cuadros-encima-slider a:hover div[style], .row-cuadros>a:hover>div, .cuadros-encima-slider a:hover div .wrap-im{
	-webkit-transition: all 0.5s; /* Safari */
    transition: all  0.5s;  
}
/*.row-cuadros>a{position:relative;display:inline-block;width:100%;height:100%;}*/
/*
.cuadros-encima-slider .sombra-cuadros{
	position:absolute;
	display:inline-block;
	top:0%;left:0%;
	right:0%;
    bottom:0%;
}
.cuadros-encima-slider .wrap-im {
	position:relative;
}

.cuadros-encima-slider .wrap-im {
	box-shadow: 0 0 8px rgba(0,0,255,0.5);
}
.cuadros-encima-slider .wrap-im:before{
	content:"";
	position:absolute;
	top:0;left:0;
	right:0px;
    bottom:0px;
	width:100%;height:100%;
}*/




/* ===  CUADROS HEADER: RESPONSIVE MARGEN ABAJO (VARIABLE YA QUE CUADROS HEADER ES ABSOLUTE) === */

.cuadros-encima-slider {margin-top:-80px;}
section#content { margin-top: 90px; }

@media screen and (min-width: 1200px) and (min-height: 710px) {.cuadros-encima-slider {margin-top:-105px;;}section#content{margin-top:105px; margin-bottom:40px;}}
@media screen and (max-width: 979px)  {.cuadros-encima-slider {margin-top:-80px;}section#content{margin-top: 90px;}}
@media screen and (max-width: 910px)  {.cuadros-encima-slider {margin-top:-70px;}section#content{margin-top: 80px;}}
@media screen and (max-width: 850px)  {.cuadros-encima-slider {margin-top:-70px;}section#content{margin-top: 70px;}}
@media screen and (max-width: 767px)  {/*.cuadros-encima-slider {margin-top:-60px;}*/section#content{margin-top: 20px;}}


/* ==================================================== */

/*
@media screen and (max-width: 600px) {#supertop_right{width:55%;padding-top:18px;}}
@media screen and (max-width: 410px) {#supertop_right{width:43%;padding-top:12px;}}
@media screen and (max-width: 390px) {#supertop_right{text-align:right;}}
*/



h1, h2 {text-transform:none; border-bottom:0px; /*font-weight:bold;*/}


/* SEGÚN LO LARGO QUE SEA MENÚ SUP. */
@media screen and (max-width: 910px) {
	nav#main_menu > ul.sf-menu > li > a {margin:0 0 0 18px;}
}
@media screen and (max-width: 860px) {
	nav#main_menu > ul.sf-menu > li > a {margin:0 0 0 14px;font-size: 14px;}
	.iconos img{width:15px;height:auto;}
	nav#main_menu > ul.sf-menu { margin: 8px 0px 0px;}
}




/* ----------------- */

@media screen and (max-height: 710px) {	
	#slideshow .container, #slideshow img {max-width: 1000px;} /* limit imatge segons resol. pantalla vertical */
}



/* I I I I I  GRANDES CIFRAS - COLUMNAS SIN ESPACIO EN TAMAÑOS PEQUEÑOS  I I I I I   */

@media screen and (min-width: 1200px) {.row.grandes-cifras{margin-bottom:25px;}}
@media screen and (max-width: 910px) {
	.row.grandes-cifras{margin-bottom:0;}	
	.row.grandes-cifras.ultima{margin-bottom:30px;}	  
	.row.grandes-cifras div[class*="span"]{margin:0!important;}   /*  elimino espacios   */
	.row.grandes-cifras div.span4{width:33.33%!important;}
}
@media screen and (max-width: 480px) {
	.row.grandes-cifras div.span4{width:100%!important;text-align:center!important;}  /* pasan a 1 col.  */
	.row.grandes-cifras div.span4 img{max-width:240px;}
}


/* jux portfolio */

.juxp-filters{margin:10px 0 10px 0;}
#contenido ul#filter {padding-left:0;}
#contenido .juxp-filters li{
	padding:0;
	margin: 0 1px 25px 0; 
	text-transform:uppercase;
}
.juxp-filters li.next{margin-top:10px; background:none;}
.juxp-filters li a {color:#222;border: 1px solid #eee;}
.juxp-filters li a:hover{text-decoration:none;}
.juxp-filters li a.active {background: #58A618;color:#fff;border:0px;}


.jux-portfolio .juxp-item [style]{

}
.margin{padding:0 5px 5px 0!important;}

.jux-portfolio * {font-family: Roboto, Arial, Helvetica, sans-serif;}
.jux-portfolio .juxp-item .jux-textlayout{padding:30px 20px 15px!important;color:#999;}
.jux-portfolio .juxp-item .jux-textlayout div[style]{margin-bottom:0!important;}
.jux-portfolio .juxp-content[style]{background: #f5f5f5!important}
.jux-portfolio .excerpt-container {font-size: 14px;}
.jux-portfolio .juxp-item .jux-textlayout a{color:#999;}
.jux-portfolio .juxp-item .jux-textlayout a:hover{color:#555;}

.jux-portfolio .juxp-item .juxp-img img {}

#contenido  ul.jux-tag{padding:0;}
#contenido .jux-portfolio .jux-textlayout h2.entry-title{
	margin-bottom:0!important;
	font-size: 21px;
	line-height: 1.1;
}
.jux-textlayout h2.entry-title a,
.jux-textlayout h2.entry-title a:hover{
	color:#555!important;
}

.jux-portfolio .item-info{display:none!important;}
.hover-1 .item-info{display:none!important;}

@media screen and (min-width: 420px) and (max-width: 767px) {
	.juxp-content{
		float:left;
		display:inline-block;
		width:33%;
	}
	.jux-textlayout{
		float:left;
		display:inline-block;
		width:67%;
	}
	.juxp-main-wrap{background:#f5f5f5}
	.juxp-item{border-bottom:5px solid #fff;}
	.jux-portfolio .juxp-item .juxp-img img {margin:20px 15px;}
	.jux-portfolio .juxp-item .jux-textlayout{padding:20px 15px 5px!important;}/**/
}


/* MENU-HORIZONTAL (menu proyectos) */

#contenido .menu-horizontal {margin: 15px 0 10px;padding-left:0;}
#contenido .menu-horizontal li { 
	display:inline-block;
	margin: 0 5px 25px 0;
	text-transform: uppercase;
	list-style-type: none;
}
.menu-horizontal li a{ 
	padding: 10px 15px;
	border: 1px solid #eee;
	transition: all 0.4s ease 0s;
	font-size: 15px;
}
.menu-horizontal li  a:hover{ 
	border:1px solid #777;
}
.menu-horizontal li.active a{ 
	background: #58A618 none repeat scroll 0% 0%;
	color: #FFF;
	border: 0px none;
}
@media screen and (max-width: 767px) {.menu-horizontal {display:none;}}    

/* otros menus */
@media screen and (min-width: 768px) {._menu{display:none!important;}}     /* ----->  MENU PRINCIPAL: OCULTO SI NO ES MOVIL ---- */






/* ----- */

.homepage h2{ 
	padding-bottom: 4px;
	margin-bottom: 25px;
	color: #58A618;
	font-size: 32px;
}

/* shortcode testimonials */
blockquote {
	margin-top:15px;
	padding: 20px 4%;
	background: #eee;
	/*border-left: 5px solid #83C934;*/
	border-left: 0;
	/*font-style: italic;*/
}
blockquote p{color:#222;font-size:15px;}

.flex-direction-nav li a{background-color:#4A5B77!important;}

/* formulario */

#contenido .foxcontainer form input, #contenido .foxcontainer .btn {
	height: 36px!important;
	line-height: 36px!important;
}
#contenido .foxcontainer .btn {
	width:auto!important;
	padding: 2px 40px !important;
	height: auto!important;
	line-height: 36px!important;
	font-size:15px!important; 
	text-transform:uppercase;
}


/* oooooooooooo   RESPONSIVE   oooooooooooo   */

#contenido h1, .homepage #contenido h2, #contenido h2.grande { font-size:27px;}
#contenido h2, .homepage #contenido h3 { font-size:20px;}

@media screen and (min-width: 1200px) and (min-height: 710px) {
	#contenido h1, .homepage #contenido h2, h2.grande{ font-size:32px;}
	#contenido h2, .homepage #contenido h3 { font-size:22px;}
}

@media screen and (max-width: 767px) {
	.span3, .row-fluid .span3{
		width: 48.63617021276595%;
 		*width: 48.58297872340425%; 
	}
	.span3:nth-child(3), .row-fluid .span3:nth-child(3){
		margin-left:0!important;
	}
	#contenido h1, .homepage #contenido h2, #contenido h2.grande{ font-size:26px;}
	#contenido h2, .homepage #contenido h3 { font-size:18px;}
	#contenido p { font-size:14px;}
}
@media screen and (max-width: 600px) {
	#contenido h1, .homepage #contenido h2, #contenido h2.grande{ font-size:23px;}
}
@media screen and (max-width: 480px) {
	.span3, .row-fluid .span3{
		width: 100%;
	    *width: 99.94680851063829%; 
	}
}


@media screen and (max-width: 600px) {
	.span4, .row-fluid .span4, .span8, .row-fluid .span8{
		width: 100%;
 		*width: 99.94680851063829%;	
		margin-left:0!important;
	}
	/* --- centrar imatges a tamanys petits --- */
	.span4 img, .row-fluid .span4 img{
		display: block;
		margin-left:auto!important;margin-right:auto!important;
	}/**/
	
}

/* bootstrap hidden */
@media screen and (min-width: 980px) {.hidden-lg {display:none!important}}
@media screen and (min-width: 768px) and (max-width: 979px) {.hidden-md {display:none!important}}
@media screen and (max-width: 481px) and (max-width: 767px) {.hidden-sm {display:none!important}}
@media screen and (max-width: 480px) {.hidden-xs {display:none!important}}

@media screen and (max-width: 600px){.hidden-600 {display:none!important}}


/* --- MENU RESPONSIVE --- */

@media screen and (max-width: 767px) {
	#user1 ul.menu  {margin: 0 0 30px 0;padding:0;border: none;}
	#user1 ul.menu li {margin: 0;padding:0;list-style-type: none;}
	#user1 ul.menu a {
		display: block;
		padding: 5px 10px 5px 0; 
		font-size:14px; 
		font-weight: 500; 
		text-transform: uppercase; 
		text-decoration:none; 
		color: #111; 
		border-bottom: 1px solid #58A618;
	}
	#user1 ul.menu li.parent a{background: transparent url("../im/bg-parent.png") no-repeat scroll right center;}
	#user1 ul.menu li.parent li a{background: none;}
	#user1 ul.menu li.deeper a{border-bottom:0;}
	
	#user1 ul.menu ul li {
		margin:5px 0;
	}
	#user1 ul.menu ul a {
		padding: 3px 0; font-size:14px; font-weight: normal; text-transform: none;color: #777!important;border:none;
	}
}

/* */

#contenido ol li:before {
    content:counter(li,decimal) ")";
}
